Microsoft Information for VU#38950

MS Outlook "Cache Bypass" allows attackers to circumvent Internet Zone security policy

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

The following systems are affected by this vulnerability:

  • Any system running Microsoft Outlook Express 4.0 or 4.01
  • Any system running Microsoft Outlook Express 5.0 or 5.01
  • Any system running Microsoft Outlook 98
  • Any system running Microsoft Outlook 2000

    If you have feedback, comments, or additional information about this vulnerability, please send us email.